[SerialPort]
ComNum=3
ComBaud=57600
ModAddr=1
Protocol=8-N-2
[Database]
DSN=IS650P_V1.2.mdb
User=
Psw=
[DatabaseT]
DSN=IS620P_Linear_V8.4_Cron_HallStatic.mdb
User=
Psw=
[DatabaseE]
DSN=IS620P_V10.0_E.mdb
User=
Psw=
[Path]
RecipePath=C:\Users\Patryk.ELDAR\Desktop\
[UserManage]
LoginUser=admin
LoginPsw=admin
[Dialog]
Close1s=1
